<?php
echo '</div>' . "\n";
echo "\n";
echo "\n";
echo "\n";
echo '      <!-- Rodapé -->' . "\n";
echo '      <footer class="">' . "\n";
echo '        <div class="container">' . "\n";
echo '          <div class="copyright text-center my-auto">' . "\n";
echo '             <span><a href="#" target="_blank">Ultra IBO Player </a> <a href="https://t.me/cyber_banners" target="_blank"> // &#169; Editado por Cyber Tv</a></span>' . "\n";
echo '          </div>' . "\n";
echo '        </div>' . "\n";
echo '      </footer>';
echo '      <!-- Fim do Rodapé -->' . "\n";
echo "\n";
echo '    </div>' . "\n";
echo '    <!-- Fim do Content Wrapper -->' . "\n";
echo "\n";
echo '  </div>' . "\n";
echo '  <!-- Fim do Page Wrapper -->' . "\n";
echo "\n";
echo '  <!-- Botão Voltar ao Topo -->' . "\n";
echo '  <a class="scroll-to-top rounded" href="#page-top">' . "\n";
echo '    <i class="fas fa-angle-up"></i>' . "\n";
echo '  </a>' . "\n";
echo "\n";
echo "\n";
echo '<!-- JavaScript do Bootstrap -->' . "\n";
echo '  <script src="vendor/jquery/jquery.min.js"></script>' . "\n";
echo '  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>' . "\n";
echo "\n";
echo '  <!-- Plugin JavaScript -->' . "\n";
echo '  <script src="vendor/jquery-easing/jquery.easing.min.js"></script>' . "\n";
echo "\n";
echo "\n";
echo '  <!-- Scripts personalizados de todas as páginas -->' . "\n";
echo '  <script src="js/sb-admin-2.min.js"></script>' . "\n";
echo '  <script src="js/jquery.datetimepicker.js"></script>' . "\n";
echo ' ' . "\n";
echo '<script>' . "\n";
echo "\n";
echo 'var today = new Date();' . "\n";
echo 'var date = today.getFullYear()+\'-\'+(today.getMonth()+1)+\'-\'+today.getDate();' . "\n";
echo 'var time = today.getHours() + \':\' + today.getMinutes() + \':\' + today.getSeconds();' . "\n";
echo 'var dateTime = date+\' \'+time;' . "\n";
echo "\n";
echo '$(\'#datetimepicker\').datetimepicker({' . "\n";
echo "\t" . '// valor inicial: dateTime, ' . "\n";
echo "\t" . 'step:30,' . "\n";
echo "\t" . 'format:\'Y-m-d H:i:s\',' . "\n";
echo "\t" . '});' . "\n";
echo "\t\n";
echo "\n";
echo '$(document).ready(function () {' . "\n";
echo '    $(\'#flash-msg\').delay(3000).fadeOut(\'slow\');' . "\n";
echo '});' . "\n";
echo "\n";
echo '</script>';

?>